## gsfonts-x11 0.12

=== debian/changelog ===
gsfonts-x11 (0.12) frozen unstable; urgency=low

  * Added some font aliases to fit the font names used in sketch.
  * This wasn't a bug in gsfonts-x11, but it solves some problems with
    sketch, so I would like to see it in frozen as a fix of an
    (unreported) bug in sketch.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 20 Jan 2000 12:53:55 +0100

gsfonts-x11 (0.11) unstable; urgency=low

  * Fix preinst, which returned 1 if /etc/X11/XF86Config doesn't exist in
    the past (Closes: #54464).

 -- Roland Rosenfeld <roland@debian.org>  Sat,  8 Jan 2000 23:31:11 +0100

gsfonts-x11 (0.10) unstable; urgency=low

  * Add two aliases to fonts.alias to work around a problem with Tk8.2
    which uses the helvetica fonts with AvgWidth "0" instead of "*".  This
    implies Tk8.2 programs with the default fonts to use scaled Type1
    fonts instead of the existing(!) 12pt pixel fonts, which look much
    better.

 -- Roland Rosenfeld <roland@debian.org>  Sat,  8 Jan 2000 12:37:11 +0100

gsfonts-x11 (0.9) unstable; urgency=low

  * Make /etc/X11/fonts/Type1/gsfonts-x11.{alias,scale} conffiles.

 -- Roland Rosenfeld <roland@debian.org>  Fri,  7 Jan 2000 02:25:53 +0100

gsfonts-x11 (0.8) unstable; urgency=low

  * Major rewrite.
  * Do no longer add /usr/lib/ghostscript/fonts to /etc/X11/XF86Config but
    create symlinks to /usr/X11R6/lib/X11/Type1/ and use the
    update-fonts-{scale,alias} mechanism.

 -- Roland Rosenfeld <roland@debian.org>  Fri,  7 Jan 2000 00:28:39 +0100

gsfonts-x11 (0.7) unstable; urgency=low

  * Upgrade to Standards 3.1.1: Add Build-Depends.
  * Add some aliases for avantgarde to work with xfig 3.2.3-beta-1.
  
 -- Roland Rosenfeld <roland@debian.org>  Wed, 15 Dec 1999 03:55:38 +0100

gsfonts-x11 (0.6) unstable; urgency=low

  * Removed duplicate alias from fonts.alias.
  * Added README to explain what this package does and how it should be
    used (Closes: #47926).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 22 Oct 1999 22:48:56 +0200

gsfonts-x11 (0.5) unstable; urgency=low

  * Moved #DEBHELPER# at the beginning of post[inst|rm], otherwise
    post[inst|rm] will be exited before this.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 24 Sep 1999 16:46:34 +0200

gsfonts-x11 (0.4) unstable; urgency=low

  * Upgrade to policy 3.0.1.
  * Add #DEBHELPER# to postinst and postrm.
  * On a system without FontPath definition in XF86Config, don't add the
    ghostscript fonts there but inform the user to do this manually
    (Closes: #45622).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 21 Sep 1999 09:24:25 +0200

gsfonts-x11 (0.3) unstable; urgency=low

  * Rewrote postinst and postrm based on some idea of Decklin Foster
    <decklin@home.com> (Closes: #41183):
    - Don't edit /etc/X11/XF86Config, if it is a symbolic link.
    - Try to place the ghostscript font path before 75dpi (scaled) and
      100dpi (scaled) or it these can not be found at the end of Section
      "Files".
  * Changed Policy to 2.5.1, GPL now in /usr/share/common-licenses/GPL.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Aug 1999 16:58:52 +0200

gsfonts-x11 (0.2) unstable; urgency=low

  * Added another alias for Zapf Chancery (needed by the text example of
    sketch).
  * Exit postinst with return value 0, if /etc/X11/XF86Config isn't
    available (Closes: #41165).
  * Don't worry in postrm, if /etc/X11/XF86Config isn't available.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 12 Jul 1999 20:42:59 +0200

gsfonts-x11 (0.1) unstable; urgency=low

  * Initial release.
  * This package registers the gsfonts with X11 (Closes #25081).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 17 May 1999 15:05:16 +0200
