## gsfonts-x11 0.16

=== debian/changelog ===
gsfonts-x11 (0.16) unstable; urgency=low

  * Remove fixed width font aliases (formerly necessary for Tk8.2) from
    fonts.alias file (Closes: #129834).
  * Depend on xfonts (>= 4.1.0-12) as suggested by Branden
    Robinson. (Closes: #112140).
  * Build-Depend on debhelper >= 3.0.20, because this version optimizes
    dh_installxfonts.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 18 Jan 2002 20:01:51 +0100

gsfonts-x11 (0.15) unstable; urgency=low

  * Extend fonts.scale and fonts.alias to support iso8859-2 in the same
    way as iso8859-1 are handled.  (Closes: #119420).

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Dec 2001 13:39:57 +0100

gsfonts-x11 (0.14) unstable; urgency=low

  * Add a comment about using a combination of Adobe fonts and ghostscript
    fonts to the README, how to change the font path to avoid problems
    (Closes: #115818).
  * Remove dh_testversion from debian/rules (now handled by Build-Depends).
  * Use Build-Depends-Indep instead of Build-Depends to make lintian happy.

 -- Roland Rosenfeld <roland@debian.org>  Thu,  1 Nov 2001 14:52:37 +0100

gsfonts-x11 (0.13) unstable; urgency=low

  * Depend on gsfonts (>=6.0-2) now (Closes: #97204).
  * Link fonts from /usr/share/fonts/type1/gsfonts now.
  * Upgrade Standards-Version to 3.5.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 May 2001 10:58:41 +0200

gsfonts-x11 (0.12.2) unstable; urgency=low

  * Recompile with debhelper >=3.0.12 to call mkfontdir with option -e
    (Closes: #89428)

 -- Roland Rosenfeld <roland@debian.org>  Mon, 19 Mar 2001 17:37:14 +0100

gsfonts-x11 (0.12.1) unstable; urgency=low

  * Upgrade to Standards-Version 3.2.1 (no changes).
  * Upgrade to new debhepler:
    - Change to DH_COMPAT=2.
    - Add some dh_* calls to debian/rules.
  * Build-Depend on dephelper >= 2.1.5 for a working dh_installxfonts.
  * Remove postinst and postrm, which are now created by dh_installxfonts.
  * Depend on xutils (>= 4.0.1-9) instead of xbase-clients (>= 3.3.3.1-5),
    because update-fonts-{alias,scale} were moved from xbase-clients to
    xutils in version 4.0.1-9. (Closes: #82950).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 20 Jan 2001 16:31:24 +0100
