=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.1.1
-Build-Depends: debhelper
+Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>= 3.0.20)
 
 Package: gsfonts-x11
 Architecture: all
-Depends: gsfonts, xbase-clients (>= 3.3.3.1-5)
+Depends: gsfonts (>= 6.0-2), xutils (>= 4.1.0-12)
+Conflicts: gsfonts (<< 6.0-2)
 Description: Make Ghostscript fonts available to X11.
  This packages makes the 35 Postscript fonts from the gsfonts package
  available to your X server under their "urw" names and via
