=== debian/rules ===
#!/usr/bin/make -f
# debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=2

debroot=`pwd`/debian/gsfonts-x11

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	for f in `sed -e '1d;s/ .*//' < fonts.scale`; do \
		ln -sf ../../../../../share/fonts/type1/gsfonts/$$f \
			$(debroot)/usr/X11R6/lib/X11/fonts/Type1/$$f; \
	done

	perl -e 'my $$lines=""; my $$count=0; \
		 while (<>) { \
		    next if /^\d+$$/; \
		    $$lines.=$$_; $$count++; \
	 	    if(/iso8859-1/) { \
		       s/iso8859-1/iso8859-2/g; \
		       $$lines.=$$_; $$count++; \
		    } \
		 } \
		 print "$$count\n$$lines";' \
		 < fonts.scale \
		 > $(debroot)/etc/X11/fonts/Type1/gsfonts-x11.scale

	perl -ne 'print; \
		  if (/iso8859-1/) { \
		     s/iso8859-1/iso8859-2/g; \
		     print; \
		  }' \
		  < fonts.alias \
		  > $(debroot)/etc/X11/fonts/Type1/gsfonts-x11.alias

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installxfonts
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
