## gsfonts-x11 0.17

=== debian/changelog ===
gsfonts-x11 (0.17) unstable; urgency=low

  * Extend fonts.scale and fonts.alias to support iso8859-15 in the same
    way as iso8859-1 and iso8859-2 are handled.
  * Remove trailing dot from package description.
  * Upgrade to Standards-Version 3.5.8 (all changes automated by debhelper).
  * Upgrade to debhelper >= 4.0.
    This solves the problem with purging the package when it was first
    removed and xutils were deinstalled in between (Closes: #141382).

 -- Roland Rosenfeld <roland@debian.org>  Sun,  2 Mar 2003 15:01:52 +0100
