=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
-# debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
+#
+# (C) 1999-2003 Roland Rosenfeld <roland@debian.org>, based on
+# Sample debian/rules that uses debhelper. 
+# This file is public domain software, originally written by Joey Hess.
+#
 # This version is for packages that are architecture independent.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=2
 
 debroot=`pwd`/debian/gsfonts-x11
 
@@ -18,11 +19,10 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f build-stamp
 	dh_clean
 
-install: install-stamp
-install-stamp: build-stamp
+install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -40,6 +40,8 @@
 	 	    if(/iso8859-1/) { \
 		       s/iso8859-1/iso8859-2/g; \
 		       $$lines.=$$_; $$count++; \
+		       s/iso8859-2/iso8859-15/g; \
+		       $$lines.=$$_; $$count++; \
 		    } \
 		 } \
 		 print "$$count\n$$lines";' \
@@ -50,39 +52,36 @@
 		  if (/iso8859-1/) { \
 		     s/iso8859-1/iso8859-2/g; \
 		     print; \
+		     s/iso8859-2/iso8859-15/g; \
+		     print; \
 		  }' \
 		  < fonts.alias \
 		  > $(debroot)/etc/X11/fonts/Type1/gsfonts-x11.alias
-
-	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+	dh_installchangelogs
 	dh_installxfonts
 	dh_installdocs
 	dh_installexamples
-	dh_installmenu
+#	dh_installmenu
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron
-	dh_installmanpages
-	dh_installinfo
+#	dh_installcron
+#	dh_installman
+#	dh_installinfo
 #	dh_undocumented
-	dh_installchangelogs
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
