## gsfonts-x11 0.17ubuntu3

=== debian/changelog ===
gsfonts-x11 (0.17ubuntu3) breezy; urgency=low

  * Make symlinks point to right places following move in ubuntu1.

 -- Ian Jackson <ian@ubuntu.com>  Thu,  1 Sep 2005 17:45:21 +0100

gsfonts-x11 (0.17ubuntu1) breezy; urgency=low

  * Move fonts from /usr/X11R6/lib/X11/fonts to /usr/share/X11/fonts. 
  * Change XF86Config reference to xorg.conf.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 30 Jun 2005 06:05:31 +1000
