=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,8 @@
 	dh_installdirs
 
 	for f in `sed -e '1d;s/ .*//' < fonts.scale`; do \
-		ln -sf ../../../../../share/fonts/type1/gsfonts/$$f \
-			$(debroot)/usr/X11R6/lib/X11/fonts/Type1/$$f; \
+		ln -sf ../../../../share/fonts/type1/gsfonts/$$f \
+			$(debroot)/usr/share/X11/fonts/Type1/$$f; \
 	done
 
 	perl -e 'my $$lines=""; my $$count=0; \
