## gsfonts-x11 0.17ubuntu4

=== debian/changelog ===
gsfonts-x11 (0.17ubuntu4) dapper; urgency=low

  * Apply patch from Daniel Schepler to resolve FTBFS due to
    improper quoting of linebreaks upsetting the new make.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon,  8 May 2006 15:57:08 +1000
