=== debian/rules ===
--- 
+++ 
@@ -33,28 +33,28 @@
 			$(debroot)/usr/share/X11/fonts/Type1/$$f; \
 	done
 
-	perl -e 'my $$lines=""; my $$count=0; \
-		 while (<>) { \
-		    next if /^\d+$$/; \
-		    $$lines.=$$_; $$count++; \
-	 	    if(/iso8859-1/) { \
-		       s/iso8859-1/iso8859-2/g; \
-		       $$lines.=$$_; $$count++; \
-		       s/iso8859-2/iso8859-15/g; \
-		       $$lines.=$$_; $$count++; \
-		    } \
-		 } \
-		 print "$$count\n$$lines";' \
+	perl -e 'my $$lines=""; my $$count=0; '\
+'		 while (<>) { '\
+'		    next if /^\d+$$/; '\
+'		    $$lines.=$$_; $$count++; '\
+'	 	    if(/iso8859-1/) { '\
+'		       s/iso8859-1/iso8859-2/g; '\
+'		       $$lines.=$$_; $$count++; '\
+'		       s/iso8859-2/iso8859-15/g; '\
+'		       $$lines.=$$_; $$count++; '\
+'		    } '\
+'		 } '\
+'		 print "$$count\n$$lines";' \
 		 < fonts.scale \
 		 > $(debroot)/etc/X11/fonts/Type1/gsfonts-x11.scale
 
-	perl -ne 'print; \
-		  if (/iso8859-1/) { \
-		     s/iso8859-1/iso8859-2/g; \
-		     print; \
-		     s/iso8859-2/iso8859-15/g; \
-		     print; \
-		  }' \
+	perl -ne 'print; '\
+'		  if (/iso8859-1/) { '\
+'		     s/iso8859-1/iso8859-2/g; '\
+'		     print; '\
+'		     s/iso8859-2/iso8859-15/g; '\
+'		     print; '\
+'		  }' \
 		  < fonts.alias \
 		  > $(debroot)/etc/X11/fonts/Type1/gsfonts-x11.alias
