## gsfonts-x11 0.20

=== debian/changelog ===
gsfonts-x11 (0.20) unstable; urgency=low

  * Extend the README file with comments about font path and the order of
    75/100dpi:unscaled, Type1, 75/100dpi (scaled) (Closes: #248266).
  * Build-Depends instead of Build-Depends-Indep on debhelper and the like.
  * Update debian/compat to 5.
  * Update Standards-Version to 3.7.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 30 Jun 2006 22:02:41 +0200

gsfonts-x11 (0.19.0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with the latest debhelper so that update-fonts-dir gets called
    with --x11r7-layout and fonts are registered properly to the X server.
    (Closes: #362911)
  * Bump build-dependency on debhelper to (>= 5.0.35), since that's the
    version that gets everything right.

 -- Adeodato Simó <dato@net.com.org.es>  Fri,  9 Jun 2006 01:17:38 +0200

gsfonts-x11 (0.19) unstable; urgency=low

  * Deal with the move of X fonts from /usr/X11R6/lib/X11/fonts to
    /usr/share/fonts/X11 (Closes: #362110, #362328).
  * Build-Depend on debhelper >= 5.0.29, which supports /usr/share/fonts/X11.
    Depend on ${misc:Depends}, which implies a dependency on xfonts-utils,
    which is needed for the font transition.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 13 Apr 2006 19:48:25 +0200

gsfonts-x11 (0.18) unstable; urgency=low

  * Fix build dependency to debhelper >= 4.0.0.
  * Upgrade to Standards-Version 3.6.2 (no changes).
  * Modify the perl linebreaks in debian/rules to also run with newer
    versions of make. Thanks to Daniel Schepler
    <schepler@math.berkeley.edu> for providing a patch (Closes: #347406).
  * Update FSF address in copyright file.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 15 Jan 2006 13:15:22 +0100
