=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.5.8
-Build-Depends-Indep: debhelper (>= 3.0.20)
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.35)
 
 Package: gsfonts-x11
 Architecture: all
-Depends: gsfonts (>= 6.0-2), xutils (>= 4.1.0-12)
+Depends: gsfonts (>= 6.0-2), xutils (>= 4.1.0-12), ${misc:Depends}
 Conflicts: gsfonts (<< 6.0-2)
 Description: Make Ghostscript fonts available to X11
  This packages makes the 35 Postscript fonts from the gsfonts package
