## gsfonts-x11 0.20build1

=== debian/changelog ===
gsfonts-x11 (0.20build1) edgy; urgency=low

   * Rebuild with new debhelper to set versioned Depends: on xfonts-utils.
     This change can/should be dropped automatically in edgy+1 syncs.
   (Closes Ubuntu #52803)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 09 Oct 2006 07:27:12 +0200
