## gsfonts-x11 0.20ubuntu1

=== debian/changelog ===
gsfonts-x11 (0.20ubuntu1) hardy; urgency=low

  * Ubuntu-specific changes:
    - debian/control:
      + Handle dist-upgrades to 8.04 LTS by replacing the dependency
        on xutils with one on xfonts-utils and xutils-dev
        (LP: #56008);
      + Adhere to DebianMaintainerField.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 28 Nov 2007 22:46:57 -0500
