=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gsfonts-x11
 Section: x11
 Priority: optional
-Maintainer: Roland Rosenfeld <roland@debian.org>
+XSBC-Original-Maintainer: Roland Rosenfeld <roland@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.35)
 
 Package: gsfonts-x11
 Architecture: all
-Depends: gsfonts (>= 6.0-2), xutils (>= 4.1.0-12), ${misc:Depends}
+Depends: gsfonts (>= 6.0-2), xfonts-utils, xutils-dev, ${misc:Depends}
 Conflicts: gsfonts (<< 6.0-2)
 Description: Make Ghostscript fonts available to X11
  This packages makes the 35 Postscript fonts from the gsfonts package
