## gsfonts-x11 0.21

=== debian/changelog ===
gsfonts-x11 (0.21) unstable; urgency=low

  * Remove dependency on xfonts-utils, because xutils is automatically
    depended by debhelper via ${misc:Depends} (Closes: #445472).
  * Update Standards-Version to 3.8.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 29 Jun 2008 14:32:33 +0200
