=== debian/control ===
Source: gsfonts-x11
Section: x11
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5.0.35)

Package: gsfonts-x11
Architecture: all
Depends: gsfonts (>= 6.0-2), ${misc:Depends}
Conflicts: gsfonts (<< 6.0-2)
Description: Make Ghostscript fonts available to X11
 This packages makes the 35 Postscript fonts from the gsfonts package
 available to your X server under their "urw" names and via
 fonts.alias with the official "adobe" names, too.
 .
 This package does not contain any fonts itself but allows to reuse
 the ghostscript fonts as X11 screen fonts.
