## gsfonts-x11 0.22

=== debian/changelog ===
gsfonts-x11 (0.22) unstable; urgency=low

  * Change section from x11 to fonts.
  * Fix typo in package description.
  * Add debian/source/format 1.0.
  * Upgrade to Standards-Version 3.9.1
    - Change versioned Conflicts to Breaks.
  * Add debian/postrm that purges fonts.{alias|dir|scale} if xfonts-utils
    was purged before (Closes: #350194).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 03 Mar 2011 11:06:55 +0100
