=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (C) 1999-2003 Roland Rosenfeld <roland@debian.org>, based on
+# (C) 1999-2006 Roland Rosenfeld <roland@debian.org>, based on
 # Sample debian/rules that uses debhelper. 
 # This file is public domain software, originally written by Joey Hess.
 #
@@ -29,8 +29,8 @@
 	dh_installdirs
 
 	for f in `sed -e '1d;s/ .*//' < fonts.scale`; do \
-		ln -sf ../../../../share/fonts/type1/gsfonts/$$f \
-			$(debroot)/usr/share/X11/fonts/Type1/$$f; \
+		ln -sf ../../type1/gsfonts/$$f \
+			$(debroot)/usr/share/fonts/X11/Type1/$$f; \
 	done
 
 	perl -e 'my $$lines=""; my $$count=0; '\
