## gsfonts-x11 0.24

=== debian/changelog ===
gsfonts-x11 (0.24) unstable; urgency=medium

  * Change source format to 3.0 (native).
  * Migrate debian/rules from classic debhelper to dh.
  * Change compat to 9 and depend on debhelper >= 9.
  * Update copyright to DEP5 format.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 30 Dec 2015 23:06:32 +0100

gsfonts-x11 (0.23) unstable; urgency=medium

  * Upgrade to Standards-Version 3.9.6
  * Add build-arch, build-indep to debian/rules.
  * Fix spelling to "Allows one to" (Closes: #687232).
  * s/Postscript/PostScript/ (Closes: #618467).
  * Remove debian/preinst, since the upgrade code from <<0.7 is no longer
    needed (Closes: #499144).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 22 Aug 2015 07:31:20 +0200
