=== debian/control ===
Source: gsfonts-x11
Section: fonts
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)

Package: gsfonts-x11
Architecture: all
Depends: gsfonts (>= 6.0-2), ${misc:Depends}
Breaks: gsfonts (<< 6.0-2)
Description: Make Ghostscript fonts available to X11
 This package makes the 35 PostScript fonts from the gsfonts package
 available to your X server under their "urw" names and via
 fonts.alias with the official "adobe" names, too.
 .
 This package does not contain any fonts itself but allows one to
 reuse the ghostscript fonts as X11 screen fonts.
