## gsfonts-x11 0.25

=== debian/changelog ===
gsfonts-x11 (0.25) unstable; urgency=medium

  * Upgrade to Standards-Version 4.1.3
    - change copyrights-format to https.
  * Change compat to 11 and debpend on debhelper >= 11~.
  * Fix some trailing whitespaces.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 20 Jan 2018 13:58:56 +0100
