=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~)
 
 Package: gsfonts-x11
 Architecture: all
