## gsfonts-x11 0.26

=== debian/changelog ===
gsfonts-x11 (0.26) unstable; urgency=medium

  * Add Vcs-Headers pointing to salsa.debian.org.
  * Use $() instead of backticks in postrm.
  * Add a testsuite.
  * Remove sketch workarounds from gsfonts-x11.alias, since the X11 sketch
    longer exists in Debian and fonts no longer exist.
  * Upgrade Standards-Version to 4.1.5.
    - Declare Rules-Requires-Root: no.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 27 Jul 2018 19:20:55 +0200
