=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: fonts
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Build-Depends: debhelper (>= 11~)
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/gsfonts-x11.git
+Vcs-Browser: https://salsa.debian.org/debian/gsfonts-x11
 
 Package: gsfonts-x11
 Architecture: all
@@ -16,4 +19,3 @@
  .
  This package does not contain any fonts itself but allows one to
  reuse the ghostscript fonts as X11 screen fonts.
-
