## gsfonts-x11 0.26+nmu1

=== debian/changelog ===
gsfonts-x11 (0.26+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:17:44 +0800
