## gsfonts-x11 0.27

=== debian/changelog ===
gsfonts-x11 (0.27) unstable; urgency=medium

  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Upgrade to Standards-Version 4.3.0 (no changes).
  * Upgrade to debhelper v12.
  * Add buildlog to gitlab-ci test pipeline.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 07 Jul 2019 17:34:33 +0200
