=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/gsfonts-x11.git
 Vcs-Browser: https://salsa.debian.org/debian/gsfonts-x11
