=== debian/tests/control ===
Tests: check-gsfonts-x11-scale, check-gsfonts-x11-alias
Depends: @, coreutils
