## gsfonts-x11 0.28

=== debian/changelog ===
gsfonts-x11 (0.28) UNRELEASED; urgency=medium

  * update

 -- Roland Rosenfeld <roland@debian.org>  Wed, 25 May 2022 09:36:26 +0800

gsfonts-x11 (0.28) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Add missing colon in closes line.
  * Rename gitlab-ci.yml to salsa-ci.yml.
  * Update to Standards-Version 4.6.0 (no changes).
  * Update to debhelper 13.
  * Mark as "Multi-Arch: foreign" (Closes: #968266).

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + gsfonts-x11: Drop versioned constraint on gsfonts in Depends.
    + gsfonts-x11: Drop versioned constraint on gsfonts in Breaks.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 17 Oct 2021 14:09:18 +0200
