=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: fonts
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/gsfonts-x11.git
 Vcs-Browser: https://salsa.debian.org/debian/gsfonts-x11
 
 Package: gsfonts-x11
 Architecture: all
-Depends: gsfonts (>= 6.0-2), ${misc:Depends}
-Breaks: gsfonts (<< 6.0-2)
+Multi-Arch: foreign
+Depends: gsfonts, ${misc:Depends}
 Description: Make Ghostscript fonts available to X11
  This package makes the 35 PostScript fonts from the gsfonts package
  available to your X server under their "urw" names and via
